Subject: en los cines - Los 4 Fantásticos
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sun, 24 Jul 2005 11:12:34 -0000

Una entrega más de adaptaciones de superhéroes de Marvel, esta vez con
uno de los grupos más clásicos del tebeo, los 4F.

Con un reparto de caras televisivas y jovenzuelas (la más conocida es
Jessica Alba, a quien pronto veremos en la anticipadísima [por el
fenomenal retraso en el estreno en España, comparable al de Kill Bill]
Sin City), la peli intenta entretener y reir un buen rato. Ciertamente
lo consigue, con unos cuantos chistes graciosos, un argumento bien
sencillito y agujeros argumentales harto adecuados (especialmente el
que hace que Jessica Alba se desnude con frecuencia).

La verdad, no está a la altura de cintas como X-Men 2, pero la peli
cumple sus objetivos sin pretensiones y con sentido del humor.
Palomitas recomendadas.